List Product Modifier Values
Returns a list of all product Modifier Values. Optional parameters can be passed in.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
product_id
The ID of the product to which the resource belongs.
modifier_id
The ID of the product modifier.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
include_fields
Fields to include, in a comma-separated list. The ID and the specified fields will be returned.
exclude_fields
Fields to exclude, in a comma-separated list. The specified fields will be excluded from a response. The ID cannot be excluded.
page
Specifies the page number in a limited (paginated) list of products.
limit
Controls the number of items per page in a limited (paginated) list of products.
Response
OK
data
meta
Data about the response, including pagination and collection totals.